Bug 729732

Summary: [abrt] Thunar-1.2.2-1.fc15: types_from_mime_type: Process /usr/bin/Thunar was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Thomas Meyer <thomas.mey>
Component: ThunarAssignee: Kevin Fenzi <kevin>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 15CC: balajig81, bruno, cwickert, erat.simon, jreiser, kevin, luca.pellacani, maxamillion, nicksaika, pertusus, u5afe
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Unspecified   
Whiteboard: abrt_hash:8cc30710123698a499d50af1bfdcd9acd719e9f3
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 849821 (view as bug list) Environment:
Last Closed: 2012-08-07 15:55:08 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 760816    
Attachments:
Description Flags
File: backtrace
none
File: backtrace
none
File: backtrace none

Description Thomas Meyer 2011-08-10 12:56:42 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        Thunar
comment:        I think I tried to open a file or link with lenght 0.
component:      Thunar
crash_function: types_from_mime_type
executable:     /usr/bin/Thunar
kernel:         3.0.1
os_release:     Fedora release 15 (Lovelock)
package:        Thunar-1.2.2-1.fc15
reason:         Process /usr/bin/Thunar was killed by signal 11 (SIGSEGV)
time:           Sat Aug  6 12:55:40 2011
uid:            500
username:       thomas

backtrace:      Text file, 30818 bytes

build_ids:
:2dc4e4ea515eca25191148452fac07de08443eb8
:80c7fcd215d2312ae49ef47826fc3dde87f334ca
:b8fc2aeaf3bce479350d4de85ec95d74134e7d5b
:d360e10f91f4fe8fd374fa6232e19ad8c482e48e
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:be80f24c9003f328c411d9ca563ac57a306febfa
:10951571c8257004a4cdac2f102244215c63f724
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:2124414869de5061fc10ae5ba7c5010f71830884
:4a540e52a34ab8f065a7a507cdb096dc67acd5e7
:ec4b284e69f83e1d9240204aec70e5fdc38da829
:26883f508da875084090d8220f276dbda913957f
:5169d0935b091a52a2479c1802664e69a98a0c7b
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:47446a76cfc27f95befeb786e73facea72ae230a
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:c833d1602084a2aefe852c6c9838a2beea3d2280
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:521e3f4679cd53194ab12aaa58405649d8a7e6f0
:6f87ea21308989c674f40d270f35514bbed96401
:5d86d516501190bd56650ce243e9518a192cc4d6
:e18695e040cee33414bc758c8716824d97f1ee7d
:f54397729d669b44d20234e257b21b5964bc7bbf
:177452c458dbd4322d2fb524e0ede4fec9020580
:07fcedef1f951a847d2662baf33cc75db56632db
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:723973b85dc8f2955837952e117f4f9bc9c51859
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:556dc456e04150d23e59763dce9a3be937267957
:7cde8206ad97ddf378cc9e6843180535983b0efc
:a018b52b26461b1e192e321a14cfb7cbe1d38560
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:6c62db659622616558823abb1c12f7c216fed997
:469a6d4a8287d37f2af53649eebc4244aabb547d
:c46d3faa40190dfaf7bc73895f6ab6497be94cae
:d22752459c2b1709d4866a7b32885f5f32ef4596
:4709482862f00637bedaf5eeda381d3c6ecf2996
:a2fef08ac42209df9d26dac4c54826fed68587c1
:c25551e4f8f283ab55cb499112f486009e924d42
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:826bb4d8376c62b913b61301b276adab50e11c5a
:23d1086014ed5544b3df4cee1f95694032252322
:e012145a98558b7d015f3ccf3cacfac44b498980
:d8902318e03685352246e563d070f6ca1c13bb14
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:22b745760531fe8e27bb603121c1351350039057
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:1e774a4966c5e13ed89f9458fbdac798b3cfc0d5
:92a9033bbedc303317346dc414914fec5643bd7b
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:6fa6d3b5e7e182f4d32420e825d4fc4b7d9016d6
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:9cbd10954ad020efe950e6aa36bf704b9eefe86a
:61cd649f8b0908619d789a94e6ceea50086e2abb
:1419cf70f63ae21684bfca634eb679e702bbd74a
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:f32b51f07c7e4645f0833d01028a71f5de8bdd11
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:3fef793d31e6737400af94c5b121594d3aff98ba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

dso_list:
:/usr/share/locale/de/LC_MESSAGES/libc.mo glibc-common-2.14-4.i686 (Fedora Project) 1309983923
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311195925
:/usr/lib/libthunarx-2.so.0.0.0 Thunar-1.2.2-1.fc15.i686 (Fedora Project) 1307400640
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307793129
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1298228863
:/lib/libutil-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309983940
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305126630
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1297691541
:/usr/lib/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308768937
:/lib/ld-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309983940
:/usr/lib/libxfce4util.so.4.1.1 libxfce4util-4.8.1-2.fc15.i686 (Fedora Project) 1300298078
:/lib/libc-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309983940
:/usr/lib/libxfce4ui-1.so.0.0.0 libxfce4ui-4.8.0-4.fc15.i686 (Fedora Project) 1300298085
:/usr/share/locale/de/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309984044
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1302108142
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1305126648
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1297691551
:/usr/lib/locale/locale-archive glibc-common-2.14-4.i686 (Fedora Project) 1309983923
:/usr/share/locale/de/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307793124
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307793124
:/usr/lib/libnotify.so.4.0.0 libnotify-0.7.3-1.fc15.i686 (Fedora Project) 1307793132
:/lib/libm-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309983940
:/usr/share/locale/de/LC_MESSAGES/thunar-archive-plugin.mo thunar-archive-plugin-0.3.0-2.fc15.i686 (Fedora Project) 1300298156
:/usr/lib/libexo-1.so.0.0.0 exo-0.6.2-1.fc15.i686 (Fedora Project) 1309984161
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1297691524
:/usr/lib/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308768937
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1297691542
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1302108185
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307793124
:/usr/lib/librsvg-2.so.2.32.1 librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1298228863
:/usr/share/locale/de/LC_MESSAGES/Thunar.mo Thunar-1.2.2-1.fc15.i686 (Fedora Project) 1307400640
:/usr/share/locale/de/LC_MESSAGES/gtk20-properties.mo gtk2-devel-2.24.4-2.fc15.i686 (Fedora Project) 1308769012
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1301304962
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307793129
:/usr/lib/libxcb-event.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1297691560
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1300472444
:/lib/librt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309983940
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1302108126
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309984044
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1297691538
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1302108126
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1297691959
:/lib/libnss_files-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309983940
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1297693293
:/lib/libgudev-1.0.so.0.1.0 libgudev1-167-4.fc15.i686 (Fedora Project) 1302717203
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1297691537
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312490633
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1308492434
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.10-4.fc13.i686 (Fedora Project) 1297773484
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1297691579
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1297691480
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1302717041
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307793124
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1302108126
:/usr/share/locale/de/LC_MESSAGES/gtk20.mo gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308768937
:/usr/share/locale/de/LC_MESSAGES/exo-1.mo exo-0.6.2-1.fc15.i686 (Fedora Project) 1309984161
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1297691717
:/usr/lib/thunarx-2/thunar-archive-plugin.so thunar-archive-plugin-0.3.0-2.fc15.i686 (Fedora Project) 1300298156
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc15.noarch (Fedora Project) 1303414221
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307793124
:/lib/libresolv-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309983940
:/usr/lib/thunarx-2/thunar-wallpaper-plugin.so Thunar-1.2.2-1.fc15.i686 (Fedora Project) 1307400640
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1297691543
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312490629
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1311195927
:/lib/libdl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309983940
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-4.i686 (Fedora Project) 1309983940
:/usr/lib/libxcb-atom.so.1.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1297691560
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1297691491
:/usr/share/locale/de/LC_MESSAGES/atk10.mo atk-2.0.0-1.fc15.i686 (Fedora Project) 1302108142
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307793129
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1297691548
:/usr/lib/thunarx-2/thunar-uca.so Thunar-1.2.2-1.fc15.i686 (Fedora Project) 1307400640
:/usr/share/locale/de/LC_MESSAGES/xdg-user-dirs.mo xdg-user-dirs-0.14-1.fc15.i686 (Fedora Project) 1304612670
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1303413965
:/usr/bin/Thunar Thunar-1.2.2-1.fc15.i686 (Fedora Project) 1307400640
:/lib/libpthread-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309983940
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1297691547
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1297691560
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307793124
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1297691545
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1297691494
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1299696424
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1297692033
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1299881981

environ:
:XDG_SESSION_ID=1
:SSH_AGENT_PID=5350
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GPG_AGENT_INFO=/tmp/gpg-EzXwQG/S.gpg-agent:5374:1
:GLADE_PIXMAP_PATH=:
:XDG_MENU_PREFIX=xfce-
:TERM=dumb
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=b9dea6a2fc64da2bbb0fab7d00000052-1312552577.56418-437787944
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-cj3TLV
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=thomas
:GLADE_MODULE_PATH=:
:SSH_AUTH_SOCK=/tmp/ssh-ObEciQ5278/agent.5278
:USERNAME=thomas
:XDG_CONFIG_DIRS=/etc/xdg
:MAIL=/var/spool/mail/thomas
:DESKTOP_SESSION=xfce
:PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/thomas/bin
:QT_IM_MODULE=xim
:PWD=/home/thomas
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:LANG=de_DE.utf8
:GNOME_KEYRING_PID=5270
:KDEDIRS=/usr
:GDMSESSION=xfce
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:SHLVL=2
:HOME=/home/thomas
:LOGNAME=thomas
:QTLIB=/usr/lib/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-kGgt1Jrscu,guid=6012e98b3bb2acc35d15d117000000a3
:XDG_DATA_DIRS=/usr/local/share:/usr/share
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=7
:DISPLAY=:0.0
:XDG_RUNTIME_DIR=/run/user/thomas
:GLADE_CATALOG_PATH=:
:LIBGLADE_MODULE_PATH=:
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-thomas-ungIz1/database
:_=/usr/bin/xfce4-session
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/5383,unix/unix:/tmp/.ICE-unix/5383

maps:
:08048000-080f7000 r-xp 00000000 08:02 60392      /usr/bin/Thunar
:080f7000-08101000 rw-p 000af000 08:02 60392      /usr/bin/Thunar
:0887e000-08b1d000 rw-p 00000000 00:00 0          [heap]
:4455d000-44579000 r-xp 00000000 08:02 42192      /lib/libgcc_s-4.6.0-20110603.so.1
:44579000-4457a000 rw-p 0001b000 08:02 42192      /lib/libgcc_s-4.6.0-20110603.so.1
:4457c000-446b1000 r-xp 00000000 08:02 9113       /usr/lib/libX11.so.6.3.0
:446b1000-446b5000 rw-p 00134000 08:02 9113       /usr/lib/libX11.so.6.3.0
:446b7000-446c7000 r-xp 00000000 08:02 86244      /usr/lib/libXext.so.6.4.0
:446c7000-446c8000 rw-p 00010000 08:02 86244      /usr/lib/libXext.so.6.4.0
:446ca000-446ce000 r-xp 00000000 08:02 86257      /usr/lib/libXfixes.so.3.1.0
:446ce000-446cf000 rw-p 00003000 08:02 86257      /usr/lib/libXfixes.so.3.1.0
:446d1000-446d3000 r-xp 00000000 08:02 86742      /usr/lib/libXdamage.so.1.1.0
:446d3000-446d4000 rw-p 00001000 08:02 86742      /usr/lib/libXdamage.so.1.1.0
:446d6000-446e4000 r-xp 00000000 08:02 86251      /usr/lib/libXi.so.6.1.0
:446e4000-446e5000 rw-p 0000d000 08:02 86251      /usr/lib/libXi.so.6.1.0
:446e7000-446f0000 r-xp 00000000 08:02 81683      /usr/lib/libXrender.so.1.3.0
:446f0000-446f1000 rw-p 00008000 08:02 81683      /usr/lib/libXrender.so.1.3.0
:446f3000-446fc000 r-xp 00000000 08:02 86284      /usr/lib/libXcursor.so.1.0.2
:446fc000-446fd000 rw-p 00008000 08:02 86284      /usr/lib/libXcursor.so.1.0.2
:446ff000-44706000 r-xp 00000000 08:02 86252      /usr/lib/libXrandr.so.2.2.0
:44706000-44707000 rw-p 00006000 08:02 86252      /usr/lib/libXrandr.so.2.2.0
:44709000-4470b000 r-xp 00000000 08:02 86246      /usr/lib/libXinerama.so.1.0.0
:4470b000-4470c000 rw-p 00001000 08:02 86246      /usr/lib/libXinerama.so.1.0.0
:4470e000-44710000 r-xp 00000000 08:02 86442      /usr/lib/libXcomposite.so.1.0.0
:44710000-44711000 rw-p 00001000 08:02 86442      /usr/lib/libXcomposite.so.1.0.0
:44713000-4471e000 r-xp 00000000 08:02 86242      /usr/lib/libpangocairo-1.0.so.0.2800.4
:4471e000-4471f000 rw-p 0000a000 08:02 86242      /usr/lib/libpangocairo-1.0.so.0.2800.4
:44721000-447d5000 r-xp 00000000 08:02 86240      /usr/lib/libcairo.so.2.11000.2
:447d5000-447d7000 rw-p 000b3000 08:02 86240      /usr/lib/libcairo.so.2.11000.2
:447d7000-447d9000 rw-p 00000000 00:00 0 
:447db000-44822000 r-xp 00000000 08:02 87822      /lib/libdbus-1.so.3.5.4
:44822000-44823000 ---p 00047000 08:02 87822      /lib/libdbus-1.so.3.5.4
:44823000-44824000 r--p 00047000 08:02 87822      /lib/libdbus-1.so.3.5.4
:44824000-44825000 rw-p 00048000 08:02 87822      /lib/libdbus-1.so.3.5.4
:44827000-44837000 r-xp 00000000 08:02 52288      /usr/lib/libxfce4ui-1.so.0.0.0
:44837000-44838000 rw-p 0000f000 08:02 52288      /usr/lib/libxfce4ui-1.so.0.0.0
:4484e000-44890000 r-xp 00000000 08:02 87843      /usr/lib/libexo-1.so.0.0.0
:44890000-44891000 rw-p 00042000 08:02 87843      /usr/lib/libexo-1.so.0.0.0
:448d4000-448de000 r-xp 00000000 08:02 87844      /usr/lib/libthunarx-2.so.0.0.0
:448de000-448df000 rw-p 00009000 08:02 87844      /usr/lib/libthunarx-2.so.0.0.0
:44976000-44a2f000 r-xp 00000000 08:02 35397      /usr/lib/libgdk-x11-2.0.so.0.2400.4
:44a2f000-44a32000 rw-p 000b9000 08:02 35397      /usr/lib/libgdk-x11-2.0.so.0.2400.4
:44a34000-44ed5000 r-xp 00000000 08:02 87816      /usr/lib/libgtk-x11-2.0.so.0.2400.4
:44ed5000-44edb000 rw-p 004a1000 08:02 87816      /usr/lib/libgtk-x11-2.0.so.0.2400.4
:44edb000-44edc000 rw-p 00000000 00:00 0 
:44ede000-44f02000 r-xp 00000000 08:02 83456      /usr/lib/libdbus-glib-1.so.2.1.0
:44f02000-44f03000 rw-p 00024000 08:02 83456      /usr/lib/libdbus-glib-1.so.2.1.0
:44f96000-44fa5000 r-xp 00000000 08:02 86084      /lib/libudev.so.0.11.1
:44fa5000-44fa6000 r--p 0000e000 08:02 86084      /lib/libudev.so.0.11.1
:44fa6000-44fa7000 rw-p 0000f000 08:02 86084      /lib/libudev.so.0.11.1
:44fa9000-44fb2000 r-xp 00000000 08:02 87830      /usr/lib/libstartup-notification-1.so.0.0.0
:44fb2000-44fb3000 rw-p 00008000 08:02 87830      /usr/lib/libstartup-notification-1.so.0.0.0
:44fb5000-44fbd000 r-xp 00000000 08:02 87851      /lib/libgudev-1.0.so.0.1.0
:44fbd000-44fbe000 rw-p 00007000 08:02 87851      /lib/libgudev-1.0.so.0.1.0
:44fbe000-44fbf000 rw-p 00000000 00:00 0 
:4502b000-45061000 r-xp 00000000 08:02 87795      /usr/lib/librsvg-2.so.2.32.1
:45061000-45062000 rw-p 00036000 08:02 87795      /usr/lib/librsvg-2.so.2.32.1
:481d6000-481f3000 r-xp 00000000 08:02 5250       /lib/ld-2.14.so
:481f3000-481f4000 r--p 0001d000 08:02 5250       /lib/ld-2.14.so
:481f4000-481f5000 rw-p 0001e000 08:02 5250       /lib/ld-2.14.so
:481f7000-4837c000 r-xp 00000000 08:02 5471       /lib/libc-2.14.so
:4837c000-4837e000 r--p 00184000 08:02 5471       /lib/libc-2.14.so
:4837e000-4837f000 rw-p 00186000 08:02 5471       /lib/libc-2.14.so
:4837f000-48382000 rw-p 00000000 00:00 0 
:48384000-4839a000 r-xp 00000000 08:02 5476       /lib/libpthread-2.14.so
:4839a000-4839b000 r--p 00015000 08:02 5476       /lib/libpthread-2.14.so
:4839b000-4839c000 rw-p 00016000 08:02 5476       /lib/libpthread-2.14.so
:4839c000-4839e000 rw-p 00000000 00:00 0 
:483a0000-483c8000 r-xp 00000000 08:02 9125       /lib/libm-2.14.so
:483c8000-483c9000 r--p 00028000 08:02 9125       /lib/libm-2.14.so
:483c9000-483ca000 rw-p 00029000 08:02 9125       /lib/libm-2.14.so
:483cc000-483cf000 r-xp 00000000 08:02 5527       /lib/libdl-2.14.so
:483cf000-483d0000 r--p 00002000 08:02 5527       /lib/libdl-2.14.so
:483d0000-483d1000 rw-p 00003000 08:02 5527       /lib/libdl-2.14.so
:483d3000-483da000 r-xp 00000000 08:02 5522       /lib/librt-2.14.so
:483da000-483db000 r--p 00006000 08:02 5522       /lib/librt-2.14.so
:483db000-483dc000 rw-p 00007000 08:02 5522       /lib/librt-2.14.so
:483fd000-48412000 r-xp 00000000 08:02 24029      /lib/libz.so.1.2.5
:48412000-48413000 rw-p 00014000 08:02 24029      /lib/libz.so.1.2.5
:48415000-48432000 r-xp 00000000 08:02 8104       /lib/libselinux.so.1
:48432000-48433000 r--p 0001c000 08:02 8104       /lib/libselinux.so.1
:48433000-48434000 rw-p 0001d000 08:02 8104       /lib/libselinux.so.1
:48436000-4854e000 r-xp 00000000 08:02 10282      /lib/libglib-2.0.so.0.2800.8
:4854e000-4854f000 rw-p 00118000 08:02 10282      /lib/libglib-2.0.so.0.2800.8
:48551000-4856e000 r-xp 00000000 08:02 24108      /usr/lib/libxcb.so.1.1.0
:4856e000-4856f000 rw-p 0001d000 08:02 24108      /usr/lib/libxcb.so.1.1.0
:48571000-48573000 r-xp 00000000 08:02 24107      /usr/lib/libXau.so.6.0.0
:48573000-48574000 rw-p 00001000 08:02 24107      /usr/lib/libXau.so.6.0.0
:486b1000-486c7000 r-xp 00000000 08:02 8101       /lib/libresolv-2.14.so
:486c7000-486c8000 r--p 00016000 08:02 8101       /lib/libresolv-2.14.so
:486c8000-486c9000 rw-p 00017000 08:02 8101       /lib/libresolv-2.14.so
:486c9000-486cb000 rw-p 00000000 00:00 0 
:486e0000-486e4000 r-xp 00000000 08:02 10630      /lib/libgthread-2.0.so.0.2800.8
:486e4000-486e5000 rw-p 00003000 08:02 10630      /lib/libgthread-2.0.so.0.2800.8
:486e7000-48733000 r-xp 00000000 08:02 10886      /lib/libgobject-2.0.so.0.2800.8
:48733000-48735000 rw-p 0004b000 08:02 10886      /lib/libgobject-2.0.so.0.2800.8
:48737000-4873a000 r-xp 00000000 08:02 6403       /lib/libgmodule-2.0.so.0.2800.8
:4873a000-4873b000 rw-p 00002000 08:02 6403       /lib/libgmodule-2.0.so.0.2800.8
:4873d000-48867000 r-xp 00000000 08:02 24519      /lib/libgio-2.0.so.0.2800.8
:48867000-4886a000 rw-p 00129000 08:02 24519      /lib/libgio-2.0.so.0.2800.8
:4886a000-4886b000 rw-p 00000000 00:00 0 
:4889f000-488c5000 r-xp 00000000 08:02 23241      /lib/libexpat.so.1.5.2
:488c5000-488c7000 rw-p 00026000 08:02 23241      /lib/libexpat.so.1.5.2
:488e6000-4897c000 r-xp 00000000 08:02 23090      /usr/lib/libfreetype.so.6.6.2
:4897c000-48980000 rw-p 00095000 08:02 23090      /usr/lib/libfreetype.so.6.6.2
:48982000-489b5000 r-xp 00000000 08:02 23970      /usr/lib/libfontconfig.so.1.4.4
:489b5000-489b6000 rw-p 00033000 08:02 23970      /usr/lib/libfontconfig.so.1.4.4
:489f3000-48a09000 r-xp 00000000 08:02 46811      /usr/lib/libICE.so.6.3.0
:48a09000-48a0b000 rw-p 00015000 08:02 46811      /usr/lib/libICE.so.6.3.0
:48a0b000-48a0c000 rw-p 00000000 00:00 0 
:48ae3000-48b5a000 r-xp 00000000 08:02 22258      /usr/lib/libpixman-1.so.0.20.2
:48b5a000-48b5e000 rw-p 00076000 08:02 22258      /usr/lib/libpixman-1.so.0.20.2
:48b60000-48ba7000 r-xp 00000000 08:02 21997      /usr/lib/libpango-1.0.so.0.2800.4
:48ba7000-48ba9000 rw-p 00046000 08:02 21997      /usr/lib/libpango-1.0.so.0.2800.4
:48bbe000-48bea000 r-xp 00000000 08:02 24507      /usr/lib/libpangoft2-1.0.so.0.2800.4
:48bea000-48beb000 rw-p 0002b000 08:02 24507      /usr/lib/libpangoft2-1.0.so.0.2800.4
:48c38000-48c55000 r-xp 00000000 08:02 26438      /usr/lib/libatk-1.0.so.0.9.1
:48c55000-48c57000 rw-p 0001c000 08:02 26438      /usr/lib/libatk-1.0.so.0.9.1
:48c59000-48c67000 r-xp 00000000 08:02 85790      /usr/lib/libxfce4util.so.4.1.1
:48c67000-48c68000 rw-p 0000e000 08:02 85790      /usr/lib/libxfce4util.so.4.1.1
:48c68000-48c69000 rw-p 00000000 00:00 0 
:49360000-494a8000 r-xp 00000000 08:02 51852      /usr/lib/libxml2.so.2.7.8
:494a8000-494ad000 rw-p 00147000 08:02 51852      /usr/lib/libxml2.so.2.7.8
:494ad000-494ae000 rw-p 00000000 00:00 0 
:49ae0000-49ae2000 r-xp 00000000 08:02 47420      /lib/libutil-2.14.so
:49ae2000-49ae3000 r--p 00001000 08:02 47420      /lib/libutil-2.14.so
:49ae3000-49ae4000 rw-p 00002000 08:02 47420      /lib/libutil-2.14.so
:49b69000-49b6c000 r-xp 00000000 08:02 85113      /usr/lib/libxcb-atom.so.1.0.0
:49b6c000-49b6d000 rw-p 00002000 08:02 85113      /usr/lib/libxcb-atom.so.1.0.0
:49b6f000-49b71000 r-xp 00000000 08:02 86634      /usr/lib/libxcb-event.so.1.0.0
:49b71000-49b72000 rw-p 00002000 08:02 86634      /usr/lib/libxcb-event.so.1.0.0
:49b80000-49b83000 r-xp 00000000 08:02 47436      /usr/lib/libxcb-aux.so.0.0.0
:49b83000-49b84000 rw-p 00002000 08:02 47436      /usr/lib/libxcb-aux.so.0.0.0
:49c37000-49c71000 r-xp 00000000 08:02 47206      /usr/lib/libcroco-0.6.so.3.0.1
:49c71000-49c74000 rw-p 00039000 08:02 47206      /usr/lib/libcroco-0.6.so.3.0.1
:4bc88000-4bcb0000 r-xp 00000000 08:02 8683       /usr/lib/libpng12.so.0.46.0
:4bcb0000-4bcb1000 rw-p 00027000 08:02 8683       /usr/lib/libpng12.so.0.46.0
:4bcb3000-4bcb7000 r-xp 00000000 08:02 6892       /lib/libuuid.so.1.3.0
:4bcb7000-4bcb8000 rw-p 00003000 08:02 6892       /lib/libuuid.so.1.3.0
:4bcba000-4bcdc000 r-xp 00000000 08:02 85623      /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4bcdc000-4bcdd000 rw-p 00021000 08:02 85623      /usr/lib/libgdk_pixbuf-2.0.so.0.2300.3
:4bcdf000-4bce6000 r-xp 00000000 08:02 10553      /usr/lib/libSM.so.6.0.1
:4bce6000-4bce7000 rw-p 00006000 08:02 10553      /usr/lib/libSM.so.6.0.1
:4c5eb000-4c5f1000 r-xp 00000000 08:02 21936      /usr/lib/libnotify.so.4.0.0
:4c5f1000-4c5f2000 rw-p 00005000 08:02 21936      /usr/lib/libnotify.so.4.0.0
:b00ff000-b0100000 ---p 00000000 00:00 0 
:b0100000-b0900000 rw-p 00000000 00:00 0 
:b0900000-b0921000 rw-p 00000000 00:00 0 
:b0921000-b0a00000 ---p 00000000 00:00 0 
:b0afe000-b0aff000 ---p 00000000 00:00 0 
:b0aff000-b12ff000 rw-p 00000000 00:00 0 
:b12ff000-b1300000 ---p 00000000 00:00 0 
:b1300000-b1b00000 rw-p 00000000 00:00 0 
:b1b00000-b1b43000 rw-p 00000000 00:00 0 
:b1b43000-b1c00000 ---p 00000000 00:00 0 
:b1ce4000-b1ce5000 ---p 00000000 00:00 0 
:b1ce5000-b25f8000 rw-p 00000000 00:00 0 
:b25fd000-b2605000 r--s 00000000 fe:00 10245419   /home/thomas/.local/share/gvfs-metadata/home-96a518d9.log
:b2605000-b261a000 r--s 00000000 fe:00 10245405   /home/thomas/.local/share/gvfs-metadata/home
:b261a000-b262b000 r-xp 00000000 08:02 397225     /usr/lib/thunarx-2/thunar-uca.so
:b262b000-b262c000 rw-p 00011000 08:02 397225     /usr/lib/thunarx-2/thunar-uca.so
:b263d000-b263e000 r-xp 00000000 08:02 145598     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:b263e000-b263f000 rw-p 00001000 08:02 145598     /usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so
:b263f000-b2640000 r--p 00000000 08:02 80444      /usr/share/locale/de/LC_MESSAGES/thunar-archive-plugin.mo
:b2640000-b2642000 r-xp 00000000 08:02 397226     /usr/lib/thunarx-2/thunar-wallpaper-plugin.so
:b2642000-b2643000 rw-p 00002000 08:02 397226     /usr/lib/thunarx-2/thunar-wallpaper-plugin.so
:b2643000-b2649000 r-xp 00000000 08:02 408527     /usr/lib/thunarx-2/thunar-archive-plugin.so
:b2649000-b264a000 rw-p 00005000 08:02 408527     /usr/lib/thunarx-2/thunar-archive-plugin.so
:b264a000-b264b000 rw-s 00000000 fe:00 12452086   /home/thomas/.cache/Thunar/metafile.tdb
:b264b000-b26ab000 rw-s 00000000 00:04 557064     /SYSV00000000 (deleted)
:b26ab000-b27bc000 rw-p 00000000 00:00 0 
:b27bc000-b281c000 rw-s 00000000 00:04 524303     /SYSV00000000 (deleted)
:b281c000-b281f000 r--s 00000000 08:02 89106      /var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-le32d4.cache-3
:b281f000-b2825000 r--s 00000000 08:02 89100      /var/cache/fontconfig/b79f3aaa7d385a141ab53ec885cc22a8-le32d4.cache-3
:b2825000-b2827000 r--s 00000000 08:02 91713      /var/cache/fontconfig/2e1514a9fdd499050989183bb65136db-le32d4.cache-3
:b2827000-b2829000 r--s 00000000 08:02 7365       /var/cache/fontconfig/5c755b2f27115486aa6359c84dd3cbda-le32d4.cache-3
:b2829000-b282e000 r--s 00000000 08:02 87272      /var/cache/fontconfig/75726aeed9fe8691fd29315754d820cc-le32d4.cache-3
:b282e000-b282f000 r--s 00000000 08:02 8813       /var/cache/fontconfig/3f821257dd33660ba7bbb45c32deb84c-le32d4.cache-3
:b282f000-b2831000 r--s 00000000 08:02 89132      /var/cache/fontconfig/830f035fa84a65ce80e050178dbb630d-le32d4.cache-3
:b2831000-b2832000 r--s 00000000 08:02 89127      /var/cache/fontconfig/81a173283b451552b599cfaafd6236bd-le32d4.cache-3
:b2832000-b2833000 r--s 00000000 08:02 89112      /var/cache/fontconfig/12513961c6e7090f8648812f9eaf65d6-le32d4.cache-3
:b2833000-b2834000 r--s 00000000 08:02 89114      /var/cache/fontconfig/a5c2dc934fad9bbf30c854216245519d-le32d4.cache-3
:b2834000-b2835000 r--s 00000000 08:02 89116      /var/cache/fontconfig/17e60ccdf2eb53b214a9a5d6663eb217-le32d4.cache-3
:b2835000-b2837000 r--s 00000000 08:02 71252      /var/cache/fontconfig/cfde08ab28ad1d91784abb10973575e3-le32d4.cache-3
:b2837000-b2838000 r--s 00000000 08:02 81710      /var/cache/fontconfig/b887eea8f1b96e1d899b44ed6681fc27-le32d4.cache-3
:b2838000-b2839000 r--s 00000000 08:02 81713      /var/cache/fontconfig/860639f272b8b4b3094f9e399e41bccd-le32d4.cache-3
:b2839000-b283a000 r--s 00000000 08:02 81712      /var/cache/fontconfig/211368abcb0ff835c229ff05c9ec01dc-le32d4.cache-3
:b283a000-b283b000 r--s 00000000 08:02 81707      /var/cache/fontconfig/c46020d7221988a13df853d2b46304fc-le32d4.cache-3
:b283b000-b283c000 r--s 00000000 08:02 43796      /var/cache/fontconfig/df893b4576ad6107f9397134092c4059-le32d4.cache-3
:b283c000-b283d000 r--s 00000000 08:02 91619      /var/cache/fontconfig/900402270e15d763a6e008bb2d4c7686-le32d4.cache-3
:b283d000-b283e000 r--s 00000000 08:02 83467      /var/cache/fontconfig/47f48679023f44a4d1e44699a69464f6-le32d4.cache-3
:b283e000-b283f000 r--s 00000000 08:02 81714      /var/cache/fontconfig/2881ed3fd21ca306ddad6f9b0dd3189f-le32d4.cache-3
:b283f000-b2840000 r--s 00000000 08:02 81709      /var/cache/fontconfig/3c3fb04d32a5211b073874b125d29701-le32d4.cache-3
:b2840000-b2841000 r--s 00000000 08:02 89123      /var/cache/fontconfig/e61abf8156cc476151baa07d67337cae-le32d4.cache-3
:b2841000-b2844000 r--s 00000000 08:02 11658      /var/cache/fontconfig/b67b32625a2bb51b023d3814a918f351-le32d4.cache-3
:b2844000-b2845000 r--s 00000000 08:02 89126      /var/cache/fontconfig/d3379abda271c4acd2ad0c01f565d0b0-le32d4.cache-3
:b2845000-b2848000 r--s 00000000 08:02 89700      /var/cache/fontconfig/46b47dbc682d2ca4191e148ea7bde7f2-le32d4.cache-3
:b2848000-b2849000 r--s 00000000 08:02 89131      /var/cache/fontconfig/b4d0b56f766d89640448751fcd18ec1e-le32d4.cache-3
:b2849000-b2850000 r--s 00000000 08:02 92587      /var/cache/fontconfig/12b26b760a24f8b4feb03ad48a333a72-le32d4.cache-3
:b2850000-b2856000 r--s 00000000 08:02 3738       /var/cache/fontconfig/928306c3ad40271d946e41014a49fc28-le32d4.cache-3
:b2856000-b285c000 r--s 00000000 08:02 161        /var/cache/fontconfig/fa1582dab13e7e8e44e5a9424d309f0e-le32d4.cache-3
:b285c000-b2861000 r--s 00000000 08:02 89109      /var/cache/fontconfig/18db0204b1f108dd01663673626fcd3d-le32d4.cache-3
:b2861000-b286c000 r--s 00000000 08:02 142        /var/cache/fontconfig/e99e1e4e06b64d135adfb23f2273a0f3-le32d4.cache-3
:b286c000-b286d000 r--s 00000000 08:02 92595      /var/cache/fontconfig/3640555adad8a8f6978400293cfce7ab-le32d4.cache-3
:b286d000-b2874000 r--p 00000000 08:02 59623      /usr/share/locale/de/LC_MESSAGES/exo-1.mo
:b2874000-b287b000 r--p 0043a000 08:02 56420      /usr/lib/locale/locale-archive
:b287b000-b28b3000 r--p 003c9000 08:02 56420      /usr/lib/locale/locale-archive
:b28b3000-b346c000 r--p 00000000 08:02 35131      /usr/share/icons/hicolor/icon-theme.cache
:b346c000-b6f86000 r--p 00000000 08:02 8971       /usr/share/icons/gnome/icon-theme.cache
:b6f86000-b74e6000 r--p 00000000 08:02 9564       /usr/share/icons/Mist/icon-theme.cache
:b74e6000-b7538000 r--p 00000000 08:02 49163      /usr/share/icons/Fedora/icon-theme.cache
:b7538000-b7549000 r--p 00000000 08:02 53224      /usr/share/locale/de/LC_MESSAGES/Thunar.mo
:b7549000-b755d000 r-xp 00000000 08:02 25114      /usr/lib/gio/modules/libgioremote-volume-monitor.so
:b755d000-b755e000 rw-p 00013000 08:02 25114      /usr/lib/gio/modules/libgioremote-volume-monitor.so
:b755e000-b758c000 r-xp 00000000 08:02 22238      /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:b758c000-b758d000 rw-p 0002d000 08:02 22238      /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:b758d000-b75a8000 r--s 00000000 08:02 8521       /usr/share/mime/mime.cache
:b75a8000-b75be000 r-xp 00000000 08:02 36430      /usr/lib/libgvfscommon.so.0.0.0
:b75be000-b75bf000 rw-p 00016000 08:02 36430      /usr/lib/libgvfscommon.so.0.0.0
:b75bf000-b75e9000 r-xp 00000000 08:02 84616      /usr/lib/gio/modules/libgvfsdbus.so
:b75e9000-b75ea000 rw-p 0002a000 08:02 84616      /usr/lib/gio/modules/libgvfsdbus.so
:b75ea000-b7613000 r--p 00000000 08:02 17634      /usr/share/locale/de/LC_MESSAGES/gtk20-properties.mo
:b7613000-b761e000 r-xp 00000000 08:02 44606      /lib/libnss_files-2.14.so
:b761e000-b761f000 r--p 0000a000 08:02 44606      /lib/libnss_files-2.14.so
:b761f000-b7620000 rw-p 0000b000 08:02 44606      /lib/libnss_files-2.14.so
:b7620000-b7626000 r--p 00000000 08:02 47456      /usr/share/locale/de/LC_MESSAGES/gdk-pixbuf.mo
:b7626000-b763b000 r--p 00000000 08:02 12893      /usr/share/locale/de/LC_MESSAGES/glib20.mo
:b763b000-b765a000 r--p 00000000 08:02 8100       /usr/share/locale/de/LC_MESSAGES/libc.mo
:b765a000-b785a000 r--p 00000000 08:02 56420      /usr/lib/locale/locale-archive
:b785a000-b7868000 rw-p 00000000 00:00 0 
:b7868000-b786b000 r--p 00000000 08:02 13224      /usr/share/locale/de/LC_MESSAGES/atk10.mo
:b786b000-b786c000 r--p 00000000 08:02 15927      /usr/share/locale/de/LC_MESSAGES/xdg-user-dirs.mo
:b786c000-b786d000 r--s 00000000 fe:00 11142156   /home/thomas/.local/share/mime/mime.cache
:b786d000-b7874000 r--s 00000000 08:02 25010      /usr/lib/gconv/gconv-modules.cache
:b7874000-b7883000 r--p 00000000 08:02 10884      /usr/share/locale/de/LC_MESSAGES/gtk20.mo
:b7883000-b7884000 rw-p 00000000 00:00 0 
:b7884000-b7885000 r-xp 00000000 00:00 0          [vdso]
:bfc2b000-bfc6f000 rw-p 00000000 00:00 0          [stack]

var_log_messages:
:Aug  6 12:55:40 localhost kernel: [44788.188626] Thunar[5597]: segfault at 0 ip b2625b3d sp bfc6c2d0 error 4 in thunar-uca.so[b261a000+11000]
:Aug  6 12:55:41 localhost abrt[2709]: saved core dump of pid 5597 (/usr/bin/Thunar) to /var/spool/abrt/ccpp-2011-08-06-12:55:40-5597.new/coredump (40955904 bytes)
Comment 1 Thomas Meyer 2011-08-10 12:56:51 EDT
Created attachment 517661 [details]
File: backtrace
Comment 2 Kevin Fenzi 2011-08-10 22:46:31 EDT
Can you duplicate this? Or was it a one time thing?
Comment 3 Thomas Meyer 2011-08-11 03:08:51 EDT
Hi Kevin,

I fear I cannot duplicate this. I guess this was a one time thing.
Comment 4 Kevin Fenzi 2011-08-11 10:50:10 EDT
I'll see what I can make of the traceback. If you see it again, let me know.
Comment 5 Christoph Wickert 2011-12-07 06:06:24 EST
*** Bug 760816 has been marked as a duplicate of this bug. ***
Comment 6 Bruno Martins 2012-02-08 04:45:54 EST
Right-click newly created .mount file.

This file was created using 'mkdir %f.mount & fuseiso %f %f.mount' through XFCE's Thunar custom actions.


backtrace_rating: 4
Package: Thunar-1.3.0-4.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 7 Bruno Martins 2012-02-08 04:46:06 EST
Created attachment 560204 [details]
File: backtrace
Comment 8 nicksaika 2012-05-08 20:11:09 EDT
I right-clicked "Extract Here" on a .tar.bz2 file, and after it was extracted Thunar just started to glitch out, then eventually it just dumped.

backtrace_rating: 4
Package: Thunar-1.3.0-4.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)
Comment 9 nicksaika 2012-05-08 20:11:24 EDT
Created attachment 583084 [details]
File: backtrace
Comment 10 Fedora End Of Life 2012-08-07 15:55:11 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 John Reiser 2012-08-21 00:06:40 EDT
Continued in Fedora 17 (Thunar-1.3.0-6.fc17.x86_64) as Bug 849821,